Skip to Content
avatar image
Former Member

Sun Cluster 3.1 Whether support for SAP NW 7.0 EHP1

Dear SAP expert,

We will upgrade our BW system from NW7.0 upgrade to EHP1, and our PRD

system use the Sun Cluster. So we want confirm the Sun Cluster 3.1

whether support SAP NW 7.01 and oracle 10.2.0.5.

OS version: Solaris 10.

Cluster version: Sun Cluster 3.1

Database version: 10.2.0.2 will upgrade to 10.2.0.5

We want to confirm the Sun Cluster 3.1 whether support NW 7.0 EHP1 withoracle 10.2.0.5

Thank you in advance.

Best Regards,

Kent Yu

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Sep 16, 2011 at 07:17 AM

    Hi Kent,

    This note will be helpful

    Note 961762 - Sun Cluster support for SAP systems

    Thanks

    Add comment
    10|10000 characters needed characters exceeded

  • Sep 16, 2011 at 11:44 AM

    Hello,

    The Sun Cluster 3.1 doesn't support NW 7.0 EHP1. For more information,

    please refer to this note.

    note 961762

    regards,

    John Feely

    Add comment
    10|10000 characters needed characters exceeded